[问题]升级804时,libbeagle0安装出错,导致没有桌面了

为当前最终发行版之前的所有版本提供支持
回复
iceskysl
帖子: 2
注册时间: 2007-07-25 10:05
送出感谢: 0
接收感谢: 0

[问题]升级804时,libbeagle0安装出错,导致没有桌面了

#1

帖子 iceskysl » 2008-04-26 10:55

从710升级到804后,有个软件包装不上,导致没有桌面了,各位帮忙整整,谢谢.

如下是错误信息:

===========错误信息================
iceskysl@IceskYsl:~$ sudo apt-get -f install
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
正在更正依赖关系... 完成
已经不需要下列自动安装的软件包:
libwvstreams4.3-extras libfaad2-0 libmtp6 libneon26 libsnmp10 libots0
g++-4.1 libglew1.4 libmp4v2-0 libaiksaurusgtk-1.2-0c2a libaiksaurus-1.2-0c2a
libgpod2 libprojectm1-data libstdc++6-4.1-dev libsvg1 libpcrecpp0
link-grammar-dictionaries-en libx264-54 linux-headers-2.6.22-14-generic
libwpd-stream8c2a gutsy-wallpapers libt1-5 libaiksaurus-1.2-data
libaudacious5 libgdome2-0 libgsl0 libwvstreams4.3-base libprojectm1
libgdome2-cpp-smart0c2a mozilla-firefox-locale-zh-cn libdb4.5
linux-headers-2.6.22-14 mozilla-firefox-locale-zh-tw liblink-grammar4
libgtkmathview0c2a libtotem-plparser7 libuniconf4.3 libntfs-3g12
librsvg2.0-cil
使用 'apt-get autoremove' 来删除它们。
将会安装下列额外的软件包:
libbeagle1
下列【新】软件包将被安装:
libbeagle1
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 2 个软件包没有被完全安装或卸载。
需要下载 0B/48.0kB 的软件包。
操作完成后,会消耗掉 152kB 的额外磁盘空间。
您希望继续执行吗?[Y/n]y
(正在读取数据库 ... 系统当前总共安装有 197575 个文件和目录。)
正在解压缩 libbeagle1 (从 .../libbeagle1_0.3.0-2ubuntu1_i386.deb) ...
dpkg:处理 /var/cache/apt/archives/libbeagle1_0.3.0-2ubuntu1_i386.deb (--unpack)时出错:
正试图覆盖“/usr/lib/libbeagle.so.1.0.0”,它属于软件包 libbeagle0
在处理时有错误发生:
/var/cache/apt/archives/libbeagle1_0.3.0-2ubuntu1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

多谢.....
回复

回到 “老旧版本支持”